<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>I was going through ______.</text><choice_g><choice correct="y">puberty</choice></choice_g></item>
<item><text>He wanted to fight the ______ of poverty.</text><choice_g><choice correct="y">monster</choice></choice_g></item>
<item><text>He wanted to go to college and would let nothing stand in his ______.</text><choice_g><choice correct="y">way</choice></choice_g></item>
<item><text>I've set four ______ for dinner.</text><choice_g><choice correct="y">places</choice></choice_g></item>
<item><text>She was learning to accept the ______ of death.</text><choice_g><choice correct="y">inevitability</choice></choice_g></item>
<item><text>It is easier to register ______ in the Internet era.</text><choice_g><choice correct="y">dissent</choice></choice_g></item>
<item><text>He got into a ______ with his budget figures.</text><choice_g><choice correct="y">tangle</choice></choice_g></item>
<item><text>The ______ is presently occupied by offices.</text><choice_g><choice correct="y">site</choice></choice_g></item>
<item><text>If they did not see a green ______ in ten minutes, they were to launch the attack.</text><choice_g><choice correct="y">flare</choice></choice_g></item>
<item><text>A bar service provides drinks and ______ throughout the day.</text><choice_g><choice correct="y">snacks</choice></choice_g></item>
</body>
</exercise>
</batch>

